Skip to content
Справочник APIConsumerConsumer.devices

Revoke all active sessions for a device

Эта страница пока доступна только на английском языке. Руководства переведены; автоматически генерируемый справочник API публикуется на английском.

POST
/consumer/v1/devices/{id}/force-disconnect

Authorization

bearer_auth
AuthorizationBearer <token>

In: header

Path Parameters

id*string
Formatuuid

Header Parameters

X-Project-Id*string

UUID of the project that scopes consumer accounts, devices, sessions, and VSpaces for the request.

Formatuuid

Response Body

application/json

curl -X POST "https://example.com/consumer/v1/devices/497f6eca-6276-4993-bfeb-53cbbbba6f08/force-disconnect" \  -H "X-Project-Id: 11111111-1111-1111-1111-111111111111"
Empty
{  "detail": "Pool slug must be unique.",  "instance": "urn:forestvpn:trace:a1b2c3d4",  "title": "Validation Error",  "type": "https://fvpn.net/errors/validation"}